Class UmlUseCaseView

This class manages 'use case view'
You can modify it as you want (except the constructor)

Declaration :

- C++ : class UmlUseCaseView : public UmlBaseUseCaseView
- Java : class UmlUseCaseView extends UmlBaseUseCaseView

Artifact : UmlUseCaseView

Operation UmlUseCaseView

Declaration :

- Uml : + UmlUseCaseView(in id : item_id, in n : string) :
- C++ : public: UmlUseCaseView(void * id, const QCString & n) : UmlBaseUseCaseView(id, n)
- Java : public UmlUseCaseView(long id, String n)

All public operations : apply , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload